<chunkedimage width=800 height=600>
	<file name="0comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=256 dstX=0 dstY=0 />
	</file>
	<file name="1comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=256 dstX=256 dstY=0 />
	</file>
	<file name="2comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=256 dstX=512 dstY=0 />
	</file>
	<file name="3comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=256 dstX=0 dstY=256 />
	</file>
	<file name="4comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=256 dstX=256 dstY=256 />
	</file>
	<file name="5comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=256 dstX=512 dstY=256 />
	</file>
	<file name="6comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=88 dstX=0 dstY=512 />
		<chunk srcX1=0 srcY1=88 srcX2=256 srcY2=176 dstX=256 dstY=512 />
	</file>
	<file name="7comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=32 srcY2=256 dstX=768 dstY=0 />
		<chunk srcX1=32 srcY1=0 srcX2=64 srcY2=256 dstX=768 dstY=256 />
		<chunk srcX1=64 srcY1=0 srcX2=96 srcY2=88 dstX=768 dstY=512 />
	</file>
	<file name="8comic_1">
		<chunk srcX1=0 srcY1=0 srcX2=256 srcY2=88 dstX=512 dstY=512 />
	</file>
</chunkedimage>